.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-ms-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-webkit-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.115344px;}
.ls6{letter-spacing:-0.084168px;}
.ls11{letter-spacing:-0.060648px;}
.lse{letter-spacing:-0.041496px;}
.ls8{letter-spacing:-0.040080px;}
.ls10{letter-spacing:-0.036072px;}
.ls2{letter-spacing:-0.033624px;}
.ls18{letter-spacing:-0.026988px;}
.ls3{letter-spacing:-0.024048px;}
.ls1a{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.016032px;}
.ls1d{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.012768px;}
.ls1c{letter-spacing:-0.012024px;}
.ls13{letter-spacing:-0.009576px;}
.ls7{letter-spacing:-0.008016px;}
.ls1f{letter-spacing:-0.004008px;}
.ls5{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.lsa{letter-spacing:0.008016px;}
.ls1b{letter-spacing:0.009600px;}
.ls1e{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.015960px;}
.ls1{letter-spacing:0.015984px;}
.lsb{letter-spacing:0.016032px;}
.ls20{letter-spacing:0.020040px;}
.lsc{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.035112px;}
.ls17{letter-spacing:0.047880px;}
.lsf{letter-spacing:0.051072px;}
.ls12{letter-spacing:0.060648px;}
.ls16{letter-spacing:0.062400px;}
.ls0{letter-spacing:0.073416px;}
.ls21{letter-spacing:0.086184px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.905808px;}
.ws16{word-spacing:-0.541080px;}
.ws14{word-spacing:-0.529056px;}
.wsf{word-spacing:-0.509016px;}
.ws19{word-spacing:-0.304608px;}
.ws13{word-spacing:-0.300600px;}
.ws12{word-spacing:-0.284568px;}
.ws1a{word-spacing:-0.280560px;}
.ws18{word-spacing:-0.064128px;}
.ws15{word-spacing:-0.056112px;}
.ws17{word-spacing:-0.040080px;}
.ws11{word-spacing:-0.032064px;}
.ws9{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.019152px;}
.wsd{word-spacing:0.138315px;}
.wse{word-spacing:0.175560px;}
.ws10{word-spacing:0.236472px;}
.ws7{word-spacing:0.284088px;}
.wsb{word-spacing:0.297600px;}
.wsa{word-spacing:0.309624px;}
.ws1{word-spacing:0.447552px;}
.ws2{word-spacing:0.501144px;}
.ws4{word-spacing:0.533064px;}
.wsc{word-spacing:0.775656px;}
.ws6{word-spacing:1.126776px;}
.ws3{word-spacing:1.347024px;}
.ws8{word-spacing:1.458744px;}
._a{margin-left:-1.022040px;}
._8{width:1.098192px;}
._0{width:11.810400px;}
._4{width:13.559064px;}
._7{width:14.605152px;}
._3{width:15.623184px;}
._2{width:16.681296px;}
._5{width:17.799528px;}
._6{width:18.913752px;}
._b{width:24.613128px;}
._9{width:31.057992px;}
._1{width:49.242288px;}
.fc4{color:rgb(203,78,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(101,39,0);}
.fc1{color:rgb(72,21,0);}
.fs4{font-size:26.640000px;}
.fs0{font-size:31.920000px;}
.fs6{font-size:33.735318px;}
.fs3{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:64.080000px;}
.fs1{font-size:79.920000px;}
.fs2{font-size:112.080000px;}
.y0{bottom:10.786223px;}
.y1{bottom:14.396883px;}
.y1a{bottom:15.009881px;}
.y16{bottom:20.868606px;}
.y15{bottom:86.062912px;}
.y2f{bottom:96.762780px;}
.y14{bottom:96.962607px;}
.y13{bottom:107.862301px;}
.y2e{bottom:109.024509px;}
.y10{bottom:111.609162px;}
.y12{bottom:118.761995px;}
.y2d{bottom:121.286237px;}
.yf{bottom:122.508857px;}
.y11{bottom:130.138622px;}
.ye{bottom:133.408551px;}
.y2c{bottom:133.547966px;}
.y2b{bottom:149.897317px;}
.y19{bottom:155.889311px;}
.y2a{bottom:162.159045px;}
.y21{bottom:190.904798px;}
.y30{bottom:204.801995px;}
.y29{bottom:223.878385px;}
.y28{bottom:236.140114px;}
.y31{bottom:251.194109px;}
.y27{bottom:252.489464px;}
.y26{bottom:264.751193px;}
.y25{bottom:277.012922px;}
.y24{bottom:306.646651px;}
.y20{bottom:366.800512px;}
.y1f{bottom:379.062241px;}
.y1e{bottom:395.411591px;}
.y1b{bottom:405.085131px;}
.y1d{bottom:424.977197px;}
.yd{bottom:428.931386px;}
.yc{bottom:441.193114px;}
.yb{bottom:453.454843px;}
.ya{bottom:465.716572px;}
.y9{bottom:477.978300px;}
.y8{bottom:490.240029px;}
.y23{bottom:491.534376px;}
.y6{bottom:499.708694px;}
.y7{bottom:502.501758px;}
.y5{bottom:502.502262px;}
.y22{bottom:503.796105px;}
.y4{bottom:514.763990px;}
.y1c{bottom:531.590499px;}
.y18{bottom:538.879715px;}
.y3{bottom:551.414442px;}
.y17{bottom:566.537862px;}
.y2{bottom:641.064988px;}
.h6{height:32.831719px;}
.h7{height:37.484613px;}
.h2{height:39.338906px;}
.ha{height:41.576143px;}
.h8{height:47.067145px;}
.h5{height:49.395469px;}
.hc{height:56.367839px;}
.h9{height:59.156250px;}
.hb{height:62.734320px;}
.h3{height:98.495156px;}
.h4{height:138.129844px;}
.h1{height:654.553444px;}
.h0{height:675.807981px;}
.w1{width:818.049881px;}
.w0{width:956.000000px;}
.x0{left:69.258907px;}
.xe{left:76.083664px;}
.x14{left:83.985622px;}
.x15{left:94.953828px;}
.x13{left:253.204321px;}
.x4{left:344.489831px;}
.x8{left:370.036490px;}
.x9{left:385.296062px;}
.x7{left:388.293252px;}
.x5{left:391.358810px;}
.x3{left:399.942373px;}
.x6{left:412.340853px;}
.x10{left:413.907694px;}
.x16{left:459.073584px;}
.x17{left:564.937527px;}
.xb{left:624.613727px;}
.x11{left:629.654867px;}
.xd{left:633.606201px;}
.x1{left:647.707599px;}
.xc{left:651.181619px;}
.x12{left:652.953109px;}
.x2{left:661.604796px;}
.xf{left:675.842610px;}
.xa{left:687.559855px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.135453pt;}
.ls6{letter-spacing:-0.098842pt;}
.ls11{letter-spacing:-0.071221pt;}
.lse{letter-spacing:-0.048730pt;}
.ls8{letter-spacing:-0.047067pt;}
.ls10{letter-spacing:-0.042361pt;}
.ls2{letter-spacing:-0.039486pt;}
.ls18{letter-spacing:-0.031693pt;}
.ls3{letter-spacing:-0.028240pt;}
.ls1a{letter-spacing:-0.028184pt;}
.ls4{letter-spacing:-0.018827pt;}
.ls1d{letter-spacing:-0.016910pt;}
.lsd{letter-spacing:-0.014994pt;}
.ls1c{letter-spacing:-0.014120pt;}
.ls13{letter-spacing:-0.011245pt;}
.ls7{letter-spacing:-0.009413pt;}
.ls1f{letter-spacing:-0.004707pt;}
.ls5{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004707pt;}
.lsa{letter-spacing:0.009413pt;}
.ls1b{letter-spacing:0.011274pt;}
.ls1e{letter-spacing:0.014120pt;}
.ls14{letter-spacing:0.018742pt;}
.ls1{letter-spacing:0.018771pt;}
.lsb{letter-spacing:0.018827pt;}
.ls20{letter-spacing:0.023534pt;}
.lsc{letter-spacing:0.028240pt;}
.ls15{letter-spacing:0.041233pt;}
.ls17{letter-spacing:0.056227pt;}
.lsf{letter-spacing:0.059976pt;}
.ls12{letter-spacing:0.071221pt;}
.ls16{letter-spacing:0.073279pt;}
.ls0{letter-spacing:0.086215pt;}
.ls21{letter-spacing:0.101209pt;}
.ws5{word-spacing:-1.063724pt;}
.ws16{word-spacing:-0.635411pt;}
.ws14{word-spacing:-0.621290pt;}
.wsf{word-spacing:-0.597757pt;}
.ws19{word-spacing:-0.357713pt;}
.ws13{word-spacing:-0.353006pt;}
.ws12{word-spacing:-0.334179pt;}
.ws1a{word-spacing:-0.329472pt;}
.ws18{word-spacing:-0.075308pt;}
.ws15{word-spacing:-0.065894pt;}
.ws17{word-spacing:-0.047067pt;}
.ws11{word-spacing:-0.037654pt;}
.ws9{word-spacing:-0.007497pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.022491pt;}
.wsd{word-spacing:0.162428pt;}
.wse{word-spacing:0.206167pt;}
.ws10{word-spacing:0.277698pt;}
.ws7{word-spacing:0.333615pt;}
.wsb{word-spacing:0.349483pt;}
.wsa{word-spacing:0.363603pt;}
.ws1{word-spacing:0.525577pt;}
.ws2{word-spacing:0.588512pt;}
.ws4{word-spacing:0.625997pt;}
.wsc{word-spacing:0.910882pt;}
.ws6{word-spacing:1.323215pt;}
.ws3{word-spacing:1.581861pt;}
.ws8{word-spacing:1.713058pt;}
._a{margin-left:-1.200220pt;}
._8{width:1.289648pt;}
._0{width:13.869396pt;}
._4{width:15.922918pt;}
._7{width:17.151378pt;}
._3{width:18.346891pt;}
._2{width:19.589472pt;}
._5{width:20.902654pt;}
._6{width:22.211129pt;}
._b{width:28.904120pt;}
._9{width:36.472565pt;}
._1{width:57.827066pt;}
.fs4{font-size:31.284351pt;}
.fs0{font-size:37.484854pt;}
.fs6{font-size:39.616649pt;}
.fs3{font-size:47.067448pt;}
.fs5{font-size:56.368201pt;}
.fs7{font-size:75.251548pt;}
.fs1{font-size:93.853054pt;}
.fs2{font-size:131.619749pt;}
.y0{bottom:12.666667pt;}
.y1{bottom:16.906800pt;}
.y1a{bottom:17.626667pt;}
.y16{bottom:24.506787pt;}
.y15{bottom:101.066907pt;}
.y2f{bottom:113.632163pt;}
.y14{bottom:113.866827pt;}
.y13{bottom:126.666747pt;}
.y2e{bottom:128.031571pt;}
.y10{bottom:131.066827pt;}
.y12{bottom:139.466667pt;}
.y2d{bottom:142.430979pt;}
.yf{bottom:143.866747pt;}
.y11{bottom:152.826667pt;}
.ye{bottom:156.666667pt;}
.y2c{bottom:156.830387pt;}
.y2b{bottom:176.030043pt;}
.y19{bottom:183.066667pt;}
.y2a{bottom:190.429451pt;}
.y21{bottom:224.186667pt;}
.y30{bottom:240.506667pt;}
.y29{bottom:262.908787pt;}
.y28{bottom:277.308195pt;}
.y31{bottom:294.986667pt;}
.y27{bottom:296.507851pt;}
.y26{bottom:310.907259pt;}
.y25{bottom:325.306667pt;}
.y24{bottom:360.106667pt;}
.y20{bottom:430.747603pt;}
.y1f{bottom:445.147011pt;}
.y1e{bottom:464.346667pt;}
.y1b{bottom:475.706667pt;}
.y1d{bottom:499.066667pt;}
.yd{bottom:503.710219pt;}
.yc{bottom:518.109627pt;}
.yb{bottom:532.509035pt;}
.ya{bottom:546.908443pt;}
.y9{bottom:561.307851pt;}
.y8{bottom:575.707259pt;}
.y23{bottom:577.227259pt;}
.y6{bottom:586.826667pt;}
.y7{bottom:590.106667pt;}
.y5{bottom:590.107259pt;}
.y22{bottom:591.626667pt;}
.y4{bottom:604.506667pt;}
.y1c{bottom:624.266667pt;}
.y18{bottom:632.826667pt;}
.y3{bottom:647.546667pt;}
.y17{bottom:665.306667pt;}
.y2{bottom:752.826667pt;}
.h6{height:38.555519pt;}
.h7{height:44.019587pt;}
.h2{height:46.197154pt;}
.ha{height:48.824425pt;}
.h8{height:55.272714pt;}
.h5{height:58.006952pt;}
.hc{height:66.194868pt;}
.h9{height:69.469404pt;}
.hb{height:73.671266pt;}
.h3{height:115.666557pt;}
.h4{height:162.211058pt;}
.h1{height:768.666667pt;}
.h0{height:793.626667pt;}
.w1{width:960.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:81.333333pt;}
.xe{left:89.347901pt;}
.x14{left:98.627467pt;}
.x15{left:111.507843pt;}
.x13{left:297.347333pt;}
.x4{left:404.547333pt;}
.x8{left:434.547733pt;}
.x9{left:452.467621pt;}
.x7{left:455.987333pt;}
.x5{left:459.587333pt;}
.x3{left:469.667333pt;}
.x6{left:484.227333pt;}
.x10{left:486.067333pt;}
.x16{left:539.107333pt;}
.x17{left:663.427333pt;}
.xb{left:733.507333pt;}
.x11{left:739.427333pt;}
.xd{left:744.067533pt;}
.x1{left:760.627333pt;}
.xc{left:764.707005pt;}
.x12{left:766.787333pt;}
.x2{left:776.947333pt;}
.xf{left:793.667333pt;}
.xa{left:807.427333pt;}
}
